## ros-lunar-rqt-robot-monitor 0.5.8

=== debian/changelog ===
ros-lunar-rqt-robot-monitor (0.5.8-0xenial) xenial; urgency=high

  * Fix apparent threading bug in timeline_view (#5 <https://github.com/ros-visualization/rqt_robot_monitor/pull/5>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 25 Sep 2017 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.5.7-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 25 Apr 2017 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.5.6-0xenial) xenial; urgency=high

  * use Python 3 compatible syntax (#121 <https://github.com/ros-visualization/rqt_robot_plugins/pull/121>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 23 Jan 2017 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.5.5-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 01 Nov 2016 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.5.4-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 18 Sep 2016 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.5.3-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 15 May 2016 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.5.2-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 28 Apr 2016 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.5.1-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.5.0-0xenial) xenial; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 26 Apr 2016 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.4.3-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 07 Mar 2016 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.4.2-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 23 Jul 2015 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.4.1-0xenial) xenial; urgency=high

  * fix installing missing bag_plugin xml (#288 <https://github.com/ros-visualization/rqt_common_plugins/issues/288>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 29 Apr 2015 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.4.0-0xenial) xenial; urgency=high

  * rewrite rqt_robot_monitor (#3 <https://github.com/ros-visualization/rqt_robot_plugins/issues/3>, #9 <https://github.com/ros-visualization/rqt_robot_plugins/issues/9>, #32 <https://github.com/ros-visualization/rqt_robot_plugins/issues/32>, #33 <https://github.com/ros-visualization/rqt_robot_plugins/issues/33>, #71 <https://github.com/ros-visualization/rqt_robot_plugins/issues/71>)
  * make diagnostics_agg a relative topic (#32 <https://github.com/ros-visualization/rqt_robot_plugins/issues/32>)
  * add rqt_bag plugin
  * update script to use full plugin name

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 04 Nov 2014 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.3.7-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 17 Aug 2014 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.3.6-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 10 Jul 2014 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.3.5-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 01 Jun 2014 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.3.4-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 06 May 2014 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.3.3-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 27 Jan 2014 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.3.2-0xenial) xenial; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 07 Jan 2014 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.3.1-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Oct 2013 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.3.0-0xenial) xenial; urgency=high

  * fix indication when not receiving deagnostic data (#35 <https://github.com/ros-visualization/rqt_robot_plugins/issues/35>)
  * fix scrolling of inspection window on new data (#34 <https://github.com/ros-visualization/rqt_robot_plugins/issues/34>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 27 Aug 2013 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.2.16-0xenial) xenial; urgency=high

  * First public release into Hydro

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 08 Jul 2013 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.2.15-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 24 Apr 2013 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.2.14-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 11 Apr 2013 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.2.13-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 08 Apr 2013 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.2.12-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 06 Apr 2013 09:22:00 -0000

ros-lunar-rqt-robot-monitor (0.2.11-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 06 Apr 2013 09:00:00 -0000

ros-lunar-rqt-robot-monitor (0.2.10-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 03 Apr 2013 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.2.9-0xenial) xenial; urgency=high

  * Fix
    
      * now run with pyside (it used to be not working with it w/o having been noticed).
      * Call .ui file in .ui is now successfully working
    
  * Refactoring
    
      * Now TimelinePane uses .ui file
    

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 06 Mar 2013 15:00:00 -0000

ros-lunar-rqt-robot-monitor (0.2.8-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 10 Jan 2013 15:00:00 -0000


